.rsp-accordion {
    border-color:#333333;
    border-radius:5px;
    border-style:solid;
    border-width:1px;
    display:flex;
    flex-flow:column nowrap;
    margin-bottom: 15px;
    overflow:hidden;
    width:100%;
}

.rsp-accordion:last-child {
    margin-bottom: 0;
}

.rsp-accordion-header {
    display:flex;
    flex-flow:row nowrap;
    padding:10px;
    font-weight:700;
    justify-content:space-between;
    cursor:pointer;
}

.rsp-header-red {
    background-color: rgb(197,5,12);
    color: rgb(255,255,255);
}

.rsp-header-gray {
    background-color: rgb(247, 247, 247);
    color: rgb(0,0,0);
}

.rsp-accordion-body {
    border-top-color: #333333;
    border-top-style: solid;
    border-top-width: 1px;
    padding:20px;
}

.rsp-accordion-show {
    display: flex;
    flex-flow: column nowrap;
}

.rsp-accordion-hide {
    display: none;
}